;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

[CATEGORY::MODIFIER]
file=modifier\Extended-gr.ini

[CATEGORY::LINKS]
file=links\Extended-gr.ini

[CATEGORY::ADDITIONAL]
file=additional\Extended-gr.ini

[CATEGORY::LINE]
file=line\Extended-gr.ini

[CATEGORY::OBSTACLES]
file=obstacles\Extended-gr.ini

[CATEGORY::CAUTIONS]
file=cautions\Extended-gr.ini

[CATEGORY::ADJECTIVES]
file=adjectives\Extended-gr.ini

[CATEGORY::DRIVING]
file=driving\Extended-gr.ini

[CATEGORY::CONSTRUCTION]
file=construction\Extended-gr.ini

[CATEGORY::CONDITION]
file=condition\Extended-gr.ini

[CATEGORY::PREPOSITIONS]
file=prepositions\Extended-gr.ini

[CATEGORY::ROAD]
file=road\Extended-gr.ini

[CATEGORY::SURFACE]
file=surface\Extended-gr.ini


